FAQ
Dear Friends,

I have perl 5.6.0 for windoze and ppm 2.1.2. I like
to install Tie::Hash and Tie::StdHash (or the whole
Tie Bundle) on my PC but cannot find the modules in
the perl repositories I have setup. (ppm 2.1.2 does
not have a option to list the repositories I have
setup).

Can anyone kindly give me pointers as to which perl
repositories I can use to install the above listed Tie
modules using PPM ?

Thanks!

__________________________________
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search
http://shopping.yahoo.com

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupbeginners @
categoriesperl
postedSep 25, '03 at 10:50p
activeSep 25, '03 at 10:50p
posts1
users1
websiteperl.org

1 user in discussion

Raghupathy: 1 post

People

Translate

site design / logo © 2021 Grokbase